<?php /* Smarty version 2.6.26, created on 2020-06-25 08:50:37
         compiled from /home3/bargaip4/public_html/gevimmo/plugins/online/admin/statistics_block.tpl */ ?>
<!-- online statistics block -->

<?php echo '
<script>

function aBlockInit()
{
    var onlineLoad = false;
    var key = \'online_block\';
    var func = \'xajax_adminStatistics()\';

    if ($(\'.block div[lang=\' + key + \']\').is(\':visible\')) {
        eval(func);
    }
    else {
        $(\'.block div[lang=\' + key + \']\').prev().find(\'div.collapse\').click(function() {
            if (!onlineLoad) {
                eval(func);
                onlineLoad = true;
            }
        });
    }

    $(\'input#apsblock\\\\\\:\' + key).click(function() {
        if (!onlineLoad && $(this).attr(\'checked\') && $(\'.block div[lang=\' + key + \']\').is(\':visible\')) {
            eval(func);
            onlineLoad = true;
        }
    });
}
aBlockInit();

</script>
'; ?>


<!-- online statistics block end -->